.chatbox {
	position: fixed;
	position:expression("absolute");
	width: 225px;
	display:none;
}

.chatboxhead {
	background-color: #0088CC;
	padding:7px;
	color: #ffffff;

	border-right:1px solid #0088CC;
	border-left:1px solid #0088CC;
}

.chatboxblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.chatboxcontent {
	font-family: arial,sans-serif;
	font-size: 13px;
	color: #333333;
	height:200px;
	width:209px;
	overflow-y:auto;
	overflow-x:auto;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
}

.chatboxinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.chatboxtextarea {
	width: 206px;
	height:44px;
	padding:3px 0pt 3px 3px;
	border: 1px solid #eeeeee;
	margin: 1px;
	overflow:hidden;
}

.chatboxtextareaselected {
	border: 2px solid #0088CC;
	margin:0;
}

.chatboxmessage {
	margin-left:1em;
}

.chatboxinfo {
	margin-left:-1em;
	color:#666666;

}

.chatboxmessagefrom {
	margin-left:-1em;
	font-weight: bold;
}

.chatboxmessagecontent {
}

.chatboxoptions {
	float: right;
}

.chatboxoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.chatboxtitle {
	float: left;
}


#cnetToolbarWrap {  bottom: 0px; height: auto; padding: 3px 10px 30px 5px; position: fixed; visibility: hidden; width: 20%; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
.ui-widget-header {
	border: 0px solid #AAAAAA;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	background-color: #0088CC;
}
.select_bet{border: 2px solid #BC2D01}
.betting_button_bg{width: 40px;}
#cnetToolbarWrap1 {  bottom: 0px; height: auto; padding: 3px 10px 4px 5px; position: fixed; visibility: hidden; width: auto; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
#cnetToolbarWrap2 {  bottom: 0; height: auto; padding: 3px 10px 12px 5px; position: fixed; visibility: hidden; width: 8%; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}

#cnetToolbarWrap3 {  bottom: 0px; height: auto; padding: 3px 0 4px 317px; position: fixed; visibility: hidden; width: 4%; z-index: 990; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: center;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
#cnetToolbarWrap_addUser {  bottom: 0px; height: auto; padding: 3px 10px 30px 5px; position: fixed; visibility: hidden; width: 20%; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}






#cnetToolbarWrap_article {  bottom: 42px; height: auto; padding: 3px 10px 30px 5px; position: fixed; visibility: hidden; width: 20%; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
#cnetToolbarWrap1_article {  bottom: 42px; height: auto; padding: 3px 10px 4px 5px; position: fixed; visibility: hidden; width: auto; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
#cnetToolbarWrap3_article {  bottom: 42px; height: auto; padding: 3px 0 4px 400px; position: fixed; visibility: hidden; width: 4%; z-index: 990; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: center;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
#cnetToolbarWrap_addUser_article {  bottom: 42px; height: auto; padding: 3px 10px 30px 5px; position: fixed; visibility: hidden; width: 20%; z-index: 998; background-color: #0088CC;border: 1px solid #000;color: #fff;text-align: left;font-weight: bold;}
 .ui-widget-content .ui-widget-header  {
	 background-color:  #0088CC;color: #fff;font-weight: bold;background-image: none;
}
